# Uses of Class
org.jmol.viewer.StatusManager

Packages that use StatusManager
Package
Description
org.jmol.viewer

## Uses of StatusManager in org.jmol.viewer

Fields in org.jmol.viewer declared as StatusManager
Modifier and Type
Field
Description
`StatusManager`
Viewer.`sm`
Methods in org.jmol.viewer with parameters of type StatusManager
Modifier and Type
Method
Description
`String`
ChimeMessenger.`scriptCompleted(StatusManager sm, String statusMessage, String strErrorMessageUntranslated)`
called when a script exits.
`String`
JmolChimeMessenger.`scriptCompleted(StatusManager statusManager, String statusMessage, String strErrorMessageUntranslated)`